fields:
- datatype: xsd:anyURI
  defaultValue: http://iflastandards.info/ns/fr/frbr/frbroo/F4_Manifestation_Singleton
  description: Defaults to the other Witness record type
  id: witness_record_type_2
  label: Other Witness Record Type
  maxOccurs: '1'
  minOccurs: '1'
  queries:
  - select: "SELECT ?value WHERE {\n  bind(frbroo:F4_Manifestation_Singleton as ?value)\n\
      \  bind($subject as ?dummy)\n}"
  - insert: INSERT { $subject rdf:type $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
